
Base Distribution - Task # 41621

Status: Resolved Priority: Should have
Author: Roland Schenke Category:
Created: 2012-10-05 Assigned To: Karsten Dambekalns
Updated: 2013-01-29 Due date:
Subject: noBrainer TYPO3 Neos 1.0 Alpha1 - delete __MACOSX Folder of ZIP file
Description

Apple's meta files Folder for ZIP Archives should be unessential to others.

History
#1 - 2012-10-31 09:01 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Priority changed from Must have to Should have
- Target version set to Sprint February 2013

#2 - 2013-01-29 15:31 - Sebastian Kurfuerst
- Status changed from Accepted to Resolved

I think that's already resolved because we use proper automatic deployment again.

#3 - 2013-01-29 16:55 - Karsten Dambekalns

Rather, there are no archives anymore, with the alphas being released through composer :)
